F-Secure Mobile SecurityTM

Supported devices & languages:

Android 2.3.3 - 5.0
- Acer: Iconia Tab, Iconia Tab A200, Liquid
- Asus: Nexus 7, Transformer
- Google: Nexus One, Nexus S
- HTC: Desire, Desire HD, Desire S, Desire Z, Dream (G1), Hero, Legend, Magic, One S, One X, ph06110, Tattoo, Wildfire
- Huawei: Ascend P6
- LG: E610, GT540, Optimus 2x (P990)
- Motorola: Droid, Razr XT910, Xoom
- Samsung: Galaxy Ace, Galaxy Mini, Galaxy Nexus, Galaxy Note, Galaxy S II, Galaxy S III, Galaxy S IV, Galaxy Tab 7.7, Galaxy Tab 10.1, Galaxy Tab (P1000), Galaxy Xcover, Gio, I5800 Galaxy 3, I900 Galaxy S
- Sony Ericsson: Xperia Acro S, Xperia Arc, Xperia Arc S, Xperia X10, Xperia X10 mini, Xperia Z1 - Z3

Supported languages for the following platforms:

English, Arabic (not supported by v8.0), Bulgarian, Simplified Chinese (People's republic of China), Traditional Chinese (Taiwan), Traditional Chinese (Hong Kong), Croatian, Czech, Danish, Dutch, Finnish, French, German, Greek, Hungarian, Indonesia, Italian, Japanese, Korean, Malay, Norwegian, Polish, Brazilian Portuguese, Portuguese, Romanian, Russian, Spanish, Spanish (Latin American), Swedish, Tagalog, Thai, Turkish